/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */
/* line 13, ../sass/pages.scss */
* {
  -webkit-transition: background-color 300ms ease-out, color 300ms ease-out;
  -moz-transition: background-color 300ms ease-out, color 300ms ease-out;
  -o-transition: background-color 300ms ease-out, color 300ms ease-out;
  transition: background-color 300ms ease-out, color 300ms ease-out;
}

/*
 * Body
 */
/* line 25, ../sass/pages.scss */
body {
  margin: 0;
  padding: 0;
}

/* line 30, ../sass/pages.scss */
.header.outer, .page_bottom.outer {
  background-color: #393939;
}

/* line 33, ../sass/pages.scss */
.navigation.outer {
  background: #e3e3e3;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e3e3e3), color-stop(100%, #c7c7c7));
  background-image: -webkit-linear-gradient(#e3e3e3, #c7c7c7);
  background-image: -moz-linear-gradient(#e3e3e3, #c7c7c7);
  background-image: -o-linear-gradient(#e3e3e3, #c7c7c7);
  background-image: linear-gradient(#e3e3e3, #c7c7c7);
}

/* line 38, ../sass/pages.scss */
.front .main.outer {
  background: #1aa1c2;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1aa1c2), color-stop(100%, #0397bc));
  background-image: -webkit-linear-gradient(#1aa1c2, #0397bc);
  background-image: -moz-linear-gradient(#1aa1c2, #0397bc);
  background-image: -o-linear-gradient(#1aa1c2, #0397bc);
  background-image: linear-gradient(#1aa1c2, #0397bc);
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
/* line 51, ../sass/pages.scss */
#skip-link {
  margin: 0;
}
/* line 55, ../sass/pages.scss */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
/* line 69, ../sass/pages.scss */
#header {
  position: relative;
  height: 104px;
}
/* line 72, ../sass/pages.scss */
.front #header {
  height: 154px;
}

/* line 77, ../sass/pages.scss */
#logo {
  /* Wrapping link for logo */
  float: left;
  /* LTR */
  margin: 40px 0 0;
  padding: 0;
}
/* line 82, ../sass/pages.scss */
#logo img {
  vertical-align: bottom;
}

/* line 87, ../sass/pages.scss */
#name-and-slogan {
  /* Wrapper for website name and slogan */
  float: left;
}

/* line 91, ../sass/pages.scss */
#site-name {
  /* The name of the website */
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}
/* line 97, ../sass/pages.scss */
#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}
/* line 103, ../sass/pages.scss */
#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

/* line 108, ../sass/pages.scss */
#site-slogan {
  /* The slogan (or tagline) of a website */
  margin: 0;
  font-size: 1em;
}

/* line 113, ../sass/pages.scss */
.region-header {
  /* Wrapper for any blocks placed in the header region */
  clear: both;
  /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
/*
 * Content
 */
/* line 128, ../sass/pages.scss */
#content {
  padding-bottom: 48px;
}
/* line 130, ../sass/pages.scss */
.front #content {
  color: #fff;
}
/* line 133, ../sass/pages.scss */
.not-front #content {
  padding-left: 0;
  padding-right: 0;
}

/* line 142, ../sass/pages.scss */
.breadcrumb {
  /* The path to the current page in the form of a list of links */
}
/* line 145, ../sass/pages.scss */
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
/* line 149, ../sass/pages.scss */
.breadcrumb li {
  display: inline-block;
  list-style-type: none;
  margin: 13px 0 0;
  padding: 0;
  background-color: #0096BB;
  color: #fff;
  line-height: 20px;
  background: #e3e3e3 url(../images/breadcrumbs-separator.png) left top no-repeat;
  padding-left: 11px;
}
/* line 159, ../sass/pages.scss */
.breadcrumb li:first-child {
  padding-left: 0;
  background-image: none;
}
/* line 163, ../sass/pages.scss */
.breadcrumb li:last-child {
  background: #0096bb url(../images/breadcrumbs-separator-last.png) left top no-repeat;
  padding: 0 0 0 19px;
}
/* line 166, ../sass/pages.scss */
.breadcrumb li:last-child:after {
  content: "";
  width: 13px;
  height: 20px;
  display: inline-block;
  vertical-align: top;
  background: url(../images/breadcrumbs-end.png) right top no-repeat;
}
/* line 175, ../sass/pages.scss */
.breadcrumb li:first-child:last-child {
  background: #0096bb url(../images/breadcrumbs-end.png) right top no-repeat;
  padding: 0;
}
/* line 178, ../sass/pages.scss */
.breadcrumb li:first-child:last-child:after {
  display: none;
}
/* line 181, ../sass/pages.scss */
.breadcrumb li:first-child:last-child a {
  padding: 0 13px 0 7px;
  color: #fff;
}
/* line 187, ../sass/pages.scss */
.breadcrumb a {
  padding: 0 3px 0 7px;
  display: block;
  color: #0096BB;
  text-decoration: none;
}

/* line 197, ../sass/pages.scss */
h1.title {
  padding-top: 32px;
  border-bottom: 1px solid #f1f1f1;
  color: #0096BB;
}
/* line 201, ../sass/pages.scss */
.front h1.title {
  color: #fff;
  border-bottom: 1px solid #4eb6d0;
}

/* line 212, ../sass/pages.scss */
h1.title,
h2.node-title,
h2.block-title,
h2.title,
h2.comment-form,
h3.title {
  /* Comment title */
  margin: 0;
}

/* line 216, ../sass/pages.scss */
tr.even {
  /* Some tables have rows marked even or odd. */
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}

/* line 220, ../sass/pages.scss */
tr.odd {
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}

/* line 224, ../sass/pages.scss */
div.messages {
  /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 1.5em 0;
  /* Drupal core uses "6px 0" margin */
}
/* line 227, ../sass/pages.scss */
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

/* line 233, ../sass/pages.scss */
div.status {
  /* Normal priority messages */
}

/* line 237, ../sass/pages.scss */
div.warning,
tr.warning {
  /* Medium priority messages */
  /* border: 1px solid #f0c020; */
  /* Drupal core uses: 1px solid #f0c020 */
}

/* line 242, ../sass/pages.scss */
div.error,
tr.error {
  /* High priority messages. See also the .error declaration below. */
}

/* line 245, ../sass/pages.scss */
.error {
  /* Errors that are separate from div.messages status messages. */
  /* color: #e55; */
  /* Drupal core uses a #e55 background */
}

/* line 249, ../sass/pages.scss */
.warning {
  /* Warnings that are separate from div.messages status messages. */
  /* color: #e09010; */
  /* Drupal core uses a #e09010 background */
}

/* line 253, ../sass/pages.scss */
.tabs {
  /* See also the tabs.css file. */
}

/* line 256, ../sass/pages.scss */
.region-help {
  /* Help text on a page */
}

/* line 259, ../sass/pages.scss */
.more-help-link {
  /* Link to more help */
}

/* line 262, ../sass/pages.scss */
.region-content {
  /* Wrapper for the actual page content */
}

/* line 265, ../sass/pages.scss */
ul.inline {
  /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}
/* line 269, ../sass/pages.scss */
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0;
  /* LTR */
}

/* line 275, ../sass/pages.scss */
span.field-label {
  /* The inline field label used by the Fences module */
  padding: 0 1em 0 0;
  /* LTR */
}

/* line 279, ../sass/pages.scss */
.item-list .pager {
  /* A list of page numbers when more than 1 page of content is available */
  padding: 0;
}
/* line 282, ../sass/pages.scss */
.item-list .pager li {
  /* Each page number in the pager list */
  padding: 0 0.5em;
}

/* line 287, ../sass/pages.scss */
.feed-icon {
  /* The link to the RSS or Atom feed for the current list of content */
}

/* line 290, ../sass/pages.scss */
.more-link {
  /* Aggregator, blog, and forum more link */
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
/*
 * Footer
 */
/*
 * Page bottom
 */
/* line 324, ../sass/pages.scss */
.region-bottom {
  /* Wrapper for any blocks placed in the page bottom region */
  color: #c7c7c7;
  overflow: auto;
  line-height: 30px;
  padding-bottom: 70px;
}
/* line 329, ../sass/pages.scss */
.region-bottom .block {
  float: left;
  margin: 0;
}
/* line 333, ../sass/pages.scss */
.region-bottom .block-content {
  padding-top: 20px;
}
/* line 335, ../sass/pages.scss */
.region-bottom .block-content p {
  margin: 0;
}
/* line 339, ../sass/pages.scss */
.region-bottom .block-menu {
  float: right;
}
/* line 341, ../sass/pages.scss */
.region-bottom .block-menu ul {
  padding: 0;
  margin: 0;
}
/* line 345, ../sass/pages.scss */
.region-bottom .block-menu li {
  list-style: none;
  float: left;
}
/* line 349, ../sass/pages.scss */
.region-bottom .block-menu a {
  color: #c7c7c7;
  display: block;
  text-decoration: none;
  margin-left: 17px;
}

/* front page blocks */
/* line 361, ../sass/pages.scss */
#block-block-2 {
  /* slide show */
  position: relative;
  top: -50px;
}
/* line 364, ../sass/pages.scss */
#block-block-2 p {
  margin: 0;
}
/* line 368, ../sass/pages.scss */
#block-block-2 .block-content > * {
  display: none;
}
/* line 371, ../sass/pages.scss */
#block-block-2 .block-content > *:first-child {
  display: block;
}

/* line 375, ../sass/pages.scss */
#slideshow_pager, #product_paging {
  text-align: center;
  line-height: 50px;
  position: absolute;
  width: 100%;
}
/* line 380, ../sass/pages.scss */
#slideshow_pager a, #product_paging a {
  vertical-align: middle;
  margin: 0 2px 0 3px;
  text-indent: -1000px;
  color: transparent;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  display: inline-block;
  background-color: #adadad;
}
/* line 390, ../sass/pages.scss */
#slideshow_pager a.activeSlide, #slideshow_pager a.selected, #slideshow_pager a:hover, #product_paging a.activeSlide, #product_paging a.selected, #product_paging a:hover {
  background-color: #0096bb;
}

/* header blocks */
/* line 398, ../sass/pages.scss */
#block-block-4 {
  display: inline-block;
  position: absolute;
  top: 0;
  right: 205px;
  margin: 0;
}
/* line 404, ../sass/pages.scss */
#block-block-4 .block-content {
  line-height: 40px;
  font-size: 11px;
}
/* line 407, ../sass/pages.scss */
#block-block-4 .block-content a {
  display: block;
  color: #c7c7c7;
  text-decoration: none;
}
/* line 412, ../sass/pages.scss */
#block-block-4 .block-content a:hover {
  color: #fff;
}
/* line 416, ../sass/pages.scss */
#block-block-4 p {
  margin: 0;
}

/* footer blocks */
/* line 422, ../sass/pages.scss */
#block-block-6 {
  margin: 0;
}
/* line 424, ../sass/pages.scss */
#block-block-6 .block-content {
  padding-top: 10px;
}
/* line 426, ../sass/pages.scss */
#block-block-6 .block-content p {
  margin: 0;
}
/* line 429, ../sass/pages.scss */
#block-block-6 .block-content a {
  display: inline-block;
  background-color: #e3e3e3;
  line-height: 30px;
  padding: 0 10px;
  text-decoration: none;
  color: #fff;
}

/* line 440, ../sass/pages.scss */
#block-spnet-custom2-spnet-menu-categories {
  display: none;
}
